> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Assign tag to thread

> Operacion: Assign tag to thread.



## OpenAPI

````yaml /generated/specs/communications.json post /api/omnichannel/tags/assign/{threadId}
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/omnichannel/tags/assign/{threadId}:
    post:
      tags:
        - Omnichannel Tags
      summary: Assign tag to thread
      description: 'Operacion: Assign tag to thread.'
      operationId: TagController_assignTag
      parameters:
        - name: threadId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AssignTagDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    AssignTagDto:
      type: object
      properties: {}

````